Bug 126296 - Requesting updated packages to 3.0.4
Summary: Requesting updated packages to 3.0.4
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: samba   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-18 17:37 UTC by Dan Tulovsky
Modified: 2014-08-31 23:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-22 11:01:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:259 high SHIPPED_LIVE Important: samba security update 2004-07-22 04:00:00 UTC

Description Dan Tulovsky 2004-06-18 17:37:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322; .NET CLR 1.0.3705)

Description of problem:
I am looking for updated packages for Samba, to version 3.0.4 (or 
later).  We need the local group functionality that was introduced in 
3.0.4.

Thank you much.
Dan tulovsky

Version-Release number of selected component (if applicable):
3.0.2-6.3E

How reproducible:
Always

Steps to Reproduce:
1. No local group support in version < 3.0.4
2.
3.
    

Additional info:

Comment 1 Jay Fenlason 2004-06-18 18:34:02 UTC
3.0.4 rpms are currently in QA. 

Comment 2 Dan Tulovsky 2004-06-18 18:37:09 UTC
Great.  Any ETA?

Thank you much.  (I'd be happy to test them out.  The server they 
willg o on is not in production, it's actually waiting for 3.0.4 to 
go into production.)

Dan


Comment 3 Jay Fenlason 2004-06-18 19:03:41 UTC
What platform are you on?  I just put a copy on my people page for 
some unofficial testing.  Try  
http://people.redhat.com/fenlason/.samba/samba-*3.0.4-3.3E.i386.rpm 
and let me know if they work for you. 

Comment 4 Dan Tulovsky 2004-06-18 19:04:49 UTC
i386.  I will give it a try, thank you.

Comment 5 Dan Tulovsky 2004-06-18 20:08:04 UTC
Hi

It installed fine and seems to work correctly.  I can indeed create 
local groups and add global groups into them.  It doesn't seem to 
work for what I need it for, which is mod_auth_pam in apache needs to 
look at the samba local group, see a domain users group in there and 
let me into the website because I am part of domain users.  In fact, 
it seems to ignore the local group altogether.  It's probably a 
mod_auth_pam problem...

Thank you for your help.
Dan


Comment 6 Mark J. Cox 2004-07-22 11:01:07 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-259.html



Note You need to log in before you can comment on or make changes to this bug.